PHP ‘mmap()’ Denial of Service Vulnerability

Type: Vulnerability. PHP is prone to a denial-of-service vulnerability; fixes are available.

More information: PHP ‘mmap()’ Denial of Service Vulnerability

Story added 31. August 2010, content source with full text you can find at link above.